@charset "euc-kr";

/*
¡Ø ÇöÀç CSS´Â IE 7.0, FireFox 3.0¿¡¼­ ÃÖÀûÈ­ µÇ¾ú½À´Ï´Ù.
=========================== Å©·Î½º ºê¶ó¿ìÂ¡ Ã¼Å© ¹öÀü ===============================
l IE 6.0~8.0, ÆÄÆø2.x~, ¿ÀÆä¶ó 8.x~ ,»çÆÄ¸® 3,x, Å©·Òµî¿¡¼­ µð¹ö±ëÀÌ ¿Ï·á µÇ¾úÀ¸¸ç, l
l www.w3r.org HTML À¯È¿ÇÑ ÆäÀÌÁö °ËÁõÀÌ ¸¶ÃÆ½À´Ï´Ù.                                l
l ¸ÞÀÎ°ú ¸î¸î ¼­ºê ÆäÀÌÁö Á¢±Ù¼º °ü·ÃÇÏ¿© ÀÛ¾÷ ¿Ï·á.                                l
=====================================================================================

==============================================================
l ÆÛºí¸®¼ÅÆÀ  ±è¼º¿±¹è»ó                                     l
l ÀÌÁö³Ý °³¹ßºÎ   (ÁÖ)¾ÆÀÌÁö¾Ø¾¾                             l
l ¼­¿ï½Ã ¼­ÃÊ±¸ ¼­ÃÊµ¿ 1599-11 ¸®´õ½ººôµù 14Ãþ               l
l TEL : 1544-5780(02-525-2250)    FAX : 02-525-2239          l
l http://www.eznetsol.co.kr                                  l
l e-mail : sung@eznetsol.co.kr or krlak123@nate.com          l
l ÀÛ¼ºÀÏÀÚ :2011. xx. xx ~                                   l
==============================================================
*/

/* ==== ¸â¹ö½± °ü·Ã CSS ¸ðÀ½==== */

/* ¸â¹ö½± CSS */

/* È¸¿ø°¡ÀÔ */
.sign_acro_head{ font-size:11px; padding:6px 0 5px 17px }
	.sign_acro_head em{ color:#047195; }
.sign_acro_head_02{ font-size:13px; padding:6px 0 5px 17px }
	.sign_acro_head_02 strong{ font-size:16px; }
		.my_profile_img{ border:2px solid #ddd; }

		.my_ball{ background:url(/img/my_ball_bg.gif) no-repeat; width:323px; height:187px; }
			.my_ball p{ padding:12px 10px 0 22px !important; line-height:13px; text-align:center;} 

/* ¾à°ü µ¿ÀÇ */
.agree_01{ padding:3px 0 15px 10px; }
	.agree_01 p{ padding:3px 0 1px 0; }

.agree_02{ padding:10px 0 15px 0; text-align:center; }
	.agree_01 p{ padding:3px 0 1px 0; }

/* ÀÔ·ÂÁ¤º¸ Å×ÀÌºí */
.my_info_01{ margin-top:15px; border-top:2px solid #96C6C3; border-bottom:2px solid #96C6C3; }
.my_info_01 table { border-collapse:collapse;}
	.my_info_01 tbody th{ text-align:left; vertical-align:top; border-bottom:1px solid #ddd; }
	.my_info_01 tbody th p{ font-size:13px; padding:10px 0 10px 6px; }
	.my_info_01 tbody td{ text-align:left; vertical-align:top; border-bottom:1px solid #ddd; }
	.my_info_01 tbody td p{ font-size:13px; padding:10px 0 10px 6px; }
	.my_info_01 tbody .b_none {border-bottom:0 none;}

.my_info_02{ margin-top:5px; }
	.my_info_02 tbody th{ background:#CFDAA5; border-bottom:3px solid #fff; }
		.my_info_02 tbody th p{ font-size:13px; padding:10px 15px 10px 15px; }

	.my_info_02 tbody td{ background:#F5F5F5; border-bottom:1px solid #ddd; }
		.my_info_02 tbody td p{ font-size:11px; padding:10px 15px 10px 15px; }
			.my_info_02 tbody td p strong{ font-size:12px; color:#047195; }
			.my_info_02 a:link, .my_info_02 a:visited{ text-decoration:none; }

		.my_info_02 tbody td ul{ }
			.my_info_02 tbody td li{ padding:10px 0 10px 15px; background:url(/img/list_01.gif) no-repeat 15px 16px; border-bottom:1px solid #ddd; }
			.my_info_02 tbody td li a:link, .my_info_02 tbody td li a:visited{ padding-left:16px; }